@import url('https://fonts.googleapis.com/css2?family=Inter:wght@300;400;500;600;700&display=swap');

* {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
}

body {
    min-height: 100vh;
    display: flex;
    justify-content: center;
    align-items: center;
    font-family: 'Inter', sans-serif;
    background: linear-gradient(135deg, #044d50, #4a276b);
    padding: 20px;
}

.container {
    width: 100%;
    max-width: 380px;
    background: rgba(255, 255, 255, 0.12);
    backdrop-filter: blur(18px);
    -webkit-backdrop-filter: blur(18px);
    border-radius: 20px;
    padding: 30px;
    text-align: center;
    border: 1px solid rgba(255, 255, 255, 0.2);
    box-shadow: 0 10px 30px rgba(0, 0, 0, 0.25);
    transition: 0.3s;
}

.container:hover {
    transform: translateY(-5px);
}

/* Heading */
h3 {
    color: white;
    font-size: 24px;
    margin-bottom: 20px;
}

input {
    width: 100%;
    padding: 14px;
    border-radius: 12px;
    border: none;
    outline: none;
    font-size: 15px;
    margin-bottom: 15px;
}

button {
    width: 100%;
    padding: 14px;
    border: none;
    border-radius: 12px;
    font-size: 16px;
    font-weight: 600;
    color: white;
    cursor: pointer;
    background: linear-gradient(135deg, #30a059, #0b6119);
    transition: 0.3s;
}

button:hover {
    transform: scale(1.03);
}
#dob{
    font-size: 15px;
    color: antiquewhite;
    margin-bottom: 10px;
}
p {
    margin-top: 18px;
    font-size: 20px;
    font-weight: 600;
    color: white;
}

@media (max-width: 480px) {

    .container {
        padding: 20px;
        border-radius: 15px;
    }

    h3 {
        font-size: 20px;
    }

    p {
        font-size: 18px;
    }

    button,
    input {
        font-size: 14px;
        padding: 12px;
    }
}